html, .custom{
 height: 100%;
}
.custom .wrapper{
 min-height: 100%;
 height: auto !important;
 height: 100%;
 margin: 0 auto -66px; /* the bottom margin is the negative value of the footer's height */
}

.custom #footer, .custom .push {
 height: 66px; /* .push must be the same height as .footer */
}

/*body { font-size: 9px; font-family: Lucida Sans Unicode, Segoe UI; background-color: #E5EBF1; #E1E1E1 }*/
body { font-size: 9px; font-family: Lucida Sans Unicode, Segoe UI; background-color: #EBEBEB}

/*.custom #page { background-color: #ECF1F9; padding-top: 0px;}*/
.custom .full_width > .page { background: none repeat scroll 0 0 Transparent; width: 822px; padding-top: 0px;}
.custom #header_area .page { padding-top: 0px; }
.custom #footer_area .page { padding-bottom: 0px; }

.custom .post_box { margin: 0; }
.custom .format_text h2 { font-size: 16px; }
.custom .format_text h3 { font-size: 14px; }
.custom .format_text a { text-decoration:none; }
.custom .post_box {padding-top: 0px; }
.custom #header { border-width: 0px;  background-image: url(""); margin-bottom: 15px; height: 100%;}
.custom #header #logo { display: block; line-height: 100%; }
.custom	#header #logo a {background: url("images/PriorityInboxLogo-v3[resize].png") no-repeat; display: block; width: 210px; height: 60px; margin-left: 600px;}	
		
.custom a { color: Black; }
.custom a:visited { color: Black; }

.custom .SimpleContainerDiv { width: 750px; margin: 0 auto; }
.custom .SimpleContainerDiv .top { background: url("images/c_top.png") no-repeat; height: 15px; width:  }			
.custom .SimpleContainerDiv .middle { padding-top: 15px; background: url("images/c_middle.png") repeat-y; padding-bottom: 10px; }
.custom .SimpleContainerDiv .bottom { background: url("images/c_bottom.png") no-repeat; height: 15px; }

/* Support Page */

.support #faqs { margin-top: 30px; }
.support #faqs h3	{ cursor:pointer; margin-top: 2px;}
.support #faqs h3.active	{ color:#d74646; }
.support #faqs div { height:0; overflow:hidden; position:relative; }
.support #faqs div p	{ padding:0; margin-bottom:15px; }


/* Newsletter Page */
.newsletter .format_text { margin: 0 auto; }
.newsletter .wpcf7 { text-align: center; padding-top: 30px;}
.newsletter .wpcf7-text { padding: 10px; 16px; font-family: Lucida Sans Unicode, Segoe UI; font-size: 15px; width: 70%;}
.newsletter .wpcf7-submit { width: 160px; padding: 10px 12px; color: #ffffff; background-color: #CD3B3B; border: 1px solid #cccccc;}

/* Download Page */
.download .format_text { margin: 0 auto; }
.download .wpcf7 { text-align: center; padding-top: 30px;}
.download .wpcf7-text { padding: 10px; 16px; font-family: Lucida Sans Unicode, Segoe UI; font-size: 15px; width: 70%;}
.download .wpcf7-submit { width: 160px; padding: 10px 12px; color: #ffffff; background-color: #CD3B3B; border: 1px solid #cccccc;}

/* Purchase Page */
.buy .format_text { margin: 0 auto; }
.buy .wpcf7 { text-align: center; padding-top: 30px;}
.buy .wpcf7-text { padding: 10px; 16px; font-family: Lucida Sans Unicode, Segoe UI; font-size: 15px; width: 70%;}
.buy .wpcf7-submit { width: 160px; padding: 10px 12px; color: #ffffff; background-color: #CD3B3B; border: 1px solid #cccccc;}

/* This makes the Header invisible on the landing page */
.priority-inbox-for-outlook hr { border-color: #999999;}
.priority-inbox-for-outlook #supergrid {  }
.priority-inbox-for-outlook #logo { margin-bottom: 30px; }
.priority-inbox-for-outlook #header { display: none; }
.priority-inbox-for-outlook #firstTag { padding-top: 20px; margin-top: 70px; text-align: left; font-size: 19px; border-top: 1px solid #cccccc;}
.priority-inbox-for-outlook #secondTag { display: block; width: 220px; margin-left: 150px; text-align: left; font-size: 17px; margin-bottom: 45px; }
.priority-inbox-for-outlook #thirdTag { font-size: 21px; border-bottom: 1px solid #cccccc; padding-bottom: 30px;}
.priority-inbox-for-outlook #forthTag a {  }
				

.custom #screenshot { margin: 0 auto; width: 692px; display: block; }

.ActionsTableLeft { margin-left: 50px; width: 280px; text-align: left;}
.ActionsTableLeft p { font-size: 12px; color: #666666; line-height: 120%;}
.ActionsTableRight { margin-right: 40px; width: 375px; text-align: left;}
.ActionsTableRight p { font-size: 12px; color: #666666; line-height: 120%;}
#moneyBack { margin-top: -20px; }

.PriorityDescription { width: 660px; display: block; margin: 0 auto; text-align:left; }

.ExplanationTableLeft {border-collapse: collapse; width: 320px; margin-left: 30px;}
.ExplanationTableRight {border-collapse: collapse; width: 320px; margin-right: 30px; }
.ExplanationTitle { margin-top: 18px; margin-bottom: 5px !important; font-weight: bold; font-size: 1.1em; text-align: left;}
.ExplanationContent { text-align: left; font-size: 1em;} 

.buttonTitle { margin-bottom: 5px !important; font-weight: bold; font-size: 16px !important; color: Black !important;}
.downAndBuyClass { margin-right: 10px; }

.custom #sidebars { border-width: 0px; }
.custom #footer { border-width: 0px; }


.custom #footer { text-align: center; font-size: 12px; line-height: 140%; color: #617487; }
.custom #footer a { padding-left: 5px; padding-right: 5px; color: #617487; text-decoration: none; border: 0; }
.custom #footer a:hover { color: Black; }
.custom #footer p { display: block; margin-top: 4px; color: #617487; font-size: 12px; line-height: 100%; }



/* MENU */

.custom .menu { border-width: 0px; margin-bottom: 15px; background-image: url("images/navBackground[exported].png"); background-repeat: no-repeat;
				height: 50px; }
.custom .menu a { height: 100%; border-width: 0px; color: #111111;  background: none repeat scroll 0 0 transparent; font-size: 15px;
					letter-spacing:normal; outline:medium none; text-shadow:1px 1px 0 #BBBBBB; text-transform:none; padding: 0; line-height: 40px; }

.custom #menu-pi li { display: block; text-align: center; float: left; height: 100%; }
.custom #menu-pi li.menu-item-116 { width : 167px; margin-left: 40px; }
.custom #menu-pi li.menu-item-116 > a { background: transparent url('images/PriorityInbox[exported].png') 0 0 no-repeat; }		
.custom #menu-pi li.menu-item-116 > a:hover { background-position: 0 -50px; }		
.custom #menu-pi li.menu-item-116.current-menu-item > a { background-position: 0 -100px; cursor: pointer; }
.custom #menu-pi li.menu-item-117 { width: 164px; }
.custom #menu-pi li.menu-item-117 > a { background: transparent url('images/HowItWorks[exported].png') 0 0 no-repeat;  }		
.custom #menu-pi li.menu-item-117 > a:hover { background-position: 0 -50px; }	
.custom #menu-pi li.menu-item-117.current-menu-item > a { background-position: 0 -100px; cursor: pointer; }
.custom #menu-pi li.menu-item-118 { width: 143px; }
.custom #menu-pi li.menu-item-118 > a { background: transparent url('images/buyv2010[exported].png') 0 0 no-repeat;  }		
.custom #menu-pi li.menu-item-118 > a:hover { background-position: 0 -50px; }	
.custom #menu-pi li.menu-item-118.current-menu-item > a { background-position: 0 -100px; cursor: pointer; }	
.custom #menu-pi li.menu-item-119 { width: 137px; }
.custom #menu-pi li.menu-item-119 > a { background: transparent url('images/buyv2007[exported].png') 0 0 no-repeat;  }		
.custom #menu-pi li.menu-item-119 > a:hover { background-position: 0 -50px; }	
.custom #menu-pi li.menu-item-119.current-menu-item > a { background-position: 0 -100px; cursor: pointer; }	
.custom #menu-pi li.menu-item-120 { width: 131px; }
.custom #menu-pi li.menu-item-120 > a { background: transparent url('images/Support[exported].png') 0 0 no-repeat;  }		
.custom #menu-pi li.menu-item-120 > a:hover { background-position: 0 -50px; }	
.custom #menu-pi li.menu-item-120.current-menu-item > a { background-position: 0 -100px; cursor: pointer; }	




/*

.custom .menu li { display: block; text-align: center; float: left; height: 100%; }
.custom .menu li.tab-home { width : 167px; margin-left: 40px; }
.custom .menu li.tab-home > a { background: transparent url('images/PriorityInbox[exported].png') 0 0 no-repeat; }		
.custom .menu li.tab-home > a:hover { background-position: 0 -50px; }		
.custom .menu li.tab-home.current > a { background-position: 0 -100px; cursor: pointer; }
.custom .menu li.tab-1 { width: 164px; }
.custom .menu li.tab-1 > a { background: transparent url('images/HowItWorks[exported].png') 0 0 no-repeat;  }		
.custom .menu li.tab-1 > a:hover { background-position: 0 -50px; }	
.custom .menu li.tab-1.current > a { background-position: 0 -100px; cursor: pointer; }
.custom .menu li.tab-2 { width: 143px; }
.custom .menu li.tab-2 > a { background: transparent url('images/download[exported].png') 0 0 no-repeat;  }		
.custom .menu li.tab-2 > a:hover { background-position: 0 -50px; }	
.custom .menu li.tab-2.current > a { background-position: 0 -100px; cursor: pointer; }	
.custom .menu li.tab-3 { width: 137px; }
.custom .menu li.tab-3 > a { background: transparent url('images/purchase[exported].png') 0 0 no-repeat;  }		
.custom .menu li.tab-3 > a:hover { background-position: 0 -50px; }	
.custom .menu li.tab-3.current > a { background-position: 0 -100px; cursor: pointer; }	
.custom .menu li.tab-4 { width: 131px; }
.custom .menu li.tab-4 > a { background: transparent url('images/Support[exported].png') 0 0 no-repeat;  }		
.custom .menu li.tab-4 > a:hover { background-position: 0 -50px; }	
.custom .menu li.tab-4.current > a { background-position: 0 -100px; cursor: pointer; }	
*/